<p class="topic">
Databases
</p>

<p class="text">
Use this tab to specify the databases for the suffix.
</p>

<p class="text">
<b>Database information. </b>Enter the database or databases that contain entries for this suffix in this box. Click Add to browse a list of available databases. Click Delete to remove a database from the list.
</p>

<p class="text">
<b>Distribution Logic for Multiple Databases. </b>Use the options in this section to specify custom distribution logic for your directory. You use distribution logic when you distribute a single suffix across multiple databases. You need to specify the following:
</p>

<ul>
<li>
<b>Distribution library. </b>Enter the name of your distribution library. Click Browse to locate a library in a different directory.
</li>

<li>
<b>Function name. </b>Enter the name of your distribution function.
</li>
</ul>
